# ComponentFilter

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **filter_id** | **str** | Required | *No description available.* |
| **filter** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ComponentFilter import ComponentFilter

instance = ComponentFilter(
    filter_id="...",  # required
    filter="..."  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

